Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.ode.bpel.rapi
Interface ConstantsModel

    public interface ConstantsModel

Method Summary
`javax.xml.namespace.QName` | `getConflictingReceive()`
`javax.xml.namespace.QName` | `getCorrelationViolation()`
`javax.xml.namespace.QName` | `getDuplicateInstance()`
`javax.xml.namespace.QName` | `getForcedTermination()`
`javax.xml.namespace.QName` | `getForEachCounterError()`
`javax.xml.namespace.QName` | `getInvalidBranchCondition()`
`javax.xml.namespace.QName` | `getInvalidExpressionValue()`
`javax.xml.namespace.QName` | `getJoinFailure()`
`javax.xml.namespace.QName` | `getMismatchedAssignmentFailure()`
`javax.xml.namespace.QName` | `getMissingReply()`
`javax.xml.namespace.QName` | `getMissingRequest()`
`javax.xml.namespace.QName` | `getRetiredProcess()`
`javax.xml.namespace.QName` | `getSelectionFailure()`
`javax.xml.namespace.QName` | `getSubLanguageExecutionFault()`
`javax.xml.namespace.QName` | `getUninitializedPartnerRole()`
`javax.xml.namespace.QName` | `getUninitializedVariable()`
`javax.xml.namespace.QName` | `getUnknownFault()`
`javax.xml.namespace.QName` | `getXsltInvalidSource()`

Method Detail

### getMissingRequest

    javax.xml.namespace.QName getMissingRequest()

### getMissingReply

    javax.xml.namespace.QName getMissingReply()

### getUninitializedVariable

    javax.xml.namespace.QName getUninitializedVariable()

### getConflictingReceive

    javax.xml.namespace.QName getConflictingReceive()

### getSelectionFailure

    javax.xml.namespace.QName getSelectionFailure()

### getMismatchedAssignmentFailure

    javax.xml.namespace.QName getMismatchedAssignmentFailure()

### getJoinFailure

    javax.xml.namespace.QName getJoinFailure()

### getForcedTermination

    javax.xml.namespace.QName getForcedTermination()

### getCorrelationViolation

    javax.xml.namespace.QName getCorrelationViolation()

### getXsltInvalidSource

    javax.xml.namespace.QName getXsltInvalidSource()

### getSubLanguageExecutionFault

    javax.xml.namespace.QName getSubLanguageExecutionFault()

### getUninitializedPartnerRole

    javax.xml.namespace.QName getUninitializedPartnerRole()

### getForEachCounterError

    javax.xml.namespace.QName getForEachCounterError()

### getInvalidBranchCondition

    javax.xml.namespace.QName getInvalidBranchCondition()

### getInvalidExpressionValue

    javax.xml.namespace.QName getInvalidExpressionValue()

### getRetiredProcess

    javax.xml.namespace.QName getRetiredProcess()

### getDuplicateInstance

    javax.xml.namespace.QName getDuplicateInstance()

### getUnknownFault

    javax.xml.namespace.QName getUnknownFault()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD